<ion-col class="flex-list-feed-items">
  <ion-row
    *ngIf="feedItemsInitialData"
    class="flex-list-feed-items content-row"
  >
    <ion-row>
      <div class="content-title">{{ titleKey }}</div>
    </ion-row>
    <ion-row *ngIf="subtitleKey">
      <div class="content-subtitle">{{ subtitleKey }}</div>
    </ion-row>
    <ion-col
      *ngFor="let feedItem of feedItems"
      [size]="12"
      aria-live="polite"
      aria-atomic="true"
      [attr.data-cy]="'feed-infinite-col'"
    >
      <ng-container
        *ngComponentOutlet="
          feedItem.forYouComponent;
          inputs: { feedItem: feedItem }
        "
      />
    </ion-col>
  </ion-row>
</ion-col>
